## libbraiding 1.0

=== debian/changelog ===
libbraiding (1.0-1) unstable; urgency=medium

  * Initial package (Closes: #909830).

 -- Tobias Hansen <thansen@debian.org>  Sun, 30 Sep 2018 00:54:59 +0200
