=== debian/control ===
Source: libbraiding
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Section: math
Priority: optional
Standards-Version: 4.2.1
Homepage: https://github.com/miguelmarco/libbraiding
Build-Depends: debhelper (>= 11)
Vcs-Git: https://salsa.debian.org/science-team/libbraiding.git
Vcs-Browser: https://salsa.debian.org/science-team/libbraiding

Package: libbraiding0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: computations on braid groups
 libbraiding is a library to compute several properties of braids,
 including centralizer and conjugacy check.
 .
 It is based on CBraid by Jae Choon Cha and Braiding by Juan Gonzalez-Meneses.

Package: libbraiding-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libbraiding0 (= ${binary:Version}), ${misc:Depends}
Description: computations on braid groups (development files)
 libbraiding is a library to compute several properties of braids,
 including centralizer and conjugacy check.
 .
 It is based on CBraid by Jae Choon Cha and Braiding by Juan Gonzalez-Meneses.
 .
 This package contains the development files for the library.
