## libbraiding 1.1

=== debian/changelog ===
libbraiding (1.1-1) unstable; urgency=medium

  * New upstream version.
  * Move to debhelper-compat 13.
  * Create debian/not-installed for static library files.
  * Move package to Debian Math Team.

 -- Tobias Hansen <thansen@debian.org>  Sun, 24 Apr 2022 21:59:29 +0100
