=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libbraiding
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/miguelmarco/libbraiding
-Build-Depends: debhelper (>= 11)
-Vcs-Git: https://salsa.debian.org/science-team/libbraiding.git
-Vcs-Browser: https://salsa.debian.org/science-team/libbraiding
+Build-Depends:
+ debhelper (>= 13),
+ debhelper-compat (= 13)
+Vcs-Git: https://salsa.debian.org/math-team/libbraiding.git
+Vcs-Browser: https://salsa.debian.org/math-team/libbraiding
 
 Package: libbraiding0
 Section: libs
